{
  "squadronMemberCollection": {
    "3000221": {
      "name": "Ferdinand Lafond",
      "serialNumber": 3000221,
      "rank": "Corporal",
      "picName": "French044.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000220": {
      "name": "Ernest Mengel",
      "serialNumber": 3000220,
      "rank": "Corporal",
      "picName": "French046.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000217": {
      "name": "Marc Lezot",
      "serialNumber": 3000217,
      "rank": "Sergent",
      "picName": "French007.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000216": {
      "name": "Rene Lacomble",
      "serialNumber": 3000216,
      "rank": "Sous Lieutenant",
      "picName": "French003.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000219": {
      "name": "Leonard Nouvion",
      "serialNumber": 3000219,
      "rank": "Sergent",
      "picName": "French015.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000218": {
      "name": "Etienne Brosseau",
      "serialNumber": 3000218,
      "rank": "Sergent",
      "picName": "French039.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000213": {
      "name": "Edmond Labriffe",
      "serialNumber": 3000213,
      "rank": "Sous Lieutenant",
      "picName": "French032.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000212": {
      "name": "Albin Larchant",
      "serialNumber": 3000212,
      "rank": "Lieutenant",
      "picName": "French024.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000215": {
      "name": "Eugene Berna",
      "serialNumber": 3000215,
      "rank": "Sous Lieutenant",
      "picName": "French036.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000214": {
      "name": "Albin Maire",
      "serialNumber": 3000214,
      "rank": "Sous Lieutenant",
      "picName": "French062.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000211": {
      "name": "Ignace Verstavel",
      "serialNumber": 3000211,
      "rank": "Lieutenant",
      "picName": "French013.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 40,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    },
    "3000210": {
      "name": "Alcide Brossier",
      "serialNumber": 3000210,
      "rank": "Capitaine",
      "picName": "French021.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 37,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301045,
      "inactiveDate": "19181111"
    }
  }
}